package eu.teraflow.automation.model;

public class DeviceRoleId {

    private final String id;
    private final String deviceId;

    public DeviceRoleId(String id, String deviceId) {
        this.id = id;
        this.deviceId = deviceId;
    }

    public String getId() {
        return id;
    }

    public String getDeviceId() {
        return deviceId;
    }
}
